---
abstract: ~
accompaniment: []
book_title: 'Verified Software: Theories, Tools, Experiments'
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id: []
creators_name:
  - family: Jones
    given: Cliff B.
    honourific: ''
    lineage: ''
data_type: ~
date: 2008
date_type: ~
datestamp: 2011-01-31 17:18:49
department: ~
dir: disk0/00/00/02/74
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 274
event_dates: ~
event_location: ~
event_title: 'Verified Software: Theories, Tools, Experiments'
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_pdf.png;/274/1/Jones%2DVSTTE%2D08.pdf
full_text_status: restricted
funders: []
id_number: ~
importid: 25
institution: ~
isbn: ~
ispublished: pub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2011-01-31 17:18:49
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: 4171
official_url: http://www.springerlink.com/content/l74m09p3l0337772/fulltext.pdf
output_media: ~
pagerange: 64-69
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: Springer
refereed: TRUE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 20
series: Lecture Notes in Computer Science
skill_areas: []
source: ~
status_changed: 2011-01-31 17:18:49
subjects:
  - deploy_method
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Some interdisciplinary observations about getting the ``right'' specification
type: book_section
userid: 256
volume: ~
<script src='//archive-bar.soton.ac.uk/archive-bar.js'></script>
